/* Cookie Banner */

.cookie-banner {
	position: sticky;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100000;
	background-color: #007892;
	padding: 40px 0;
}

.cookie-banner a:focus{
    outline: 3px solid #36dbff;
	-webkit-box-shadow: 0px 0px 0px 4px #083d48;
	box-shadow: 0px 0px 0px 4px #083d48;
	text-decoration: none;
	outline-offset: 2px;
}

.cookie-banner button:focus{
    outline: 3px solid #36dbff;
	-webkit-box-shadow: 0px 0px 0px 4px #083d48;
	box-shadow: 0px 0px 0px 4px #083d48;
	text-decoration: none;
	outline-offset: 2px;
}

@media (min-width: 48em) {
	.cookie-banner {
		padding: 70px 0;
	}
}

.cookie-banner.is-hidden {
	display: none;
}

.cookie-banner__content {
	max-width: 500px;
}

@media (min-width: 48em) {
	.cookie-banner__content {
		padding-right: 50px;
	}
}

@media (min-width: 73em) {
	.cookie-banner__content {
		max-width: initial;
	}
}

.cookie-banner__content p {
	color: white;
}

@media (min-width: 48em) {
	.cookie-banner__content p {
		font-size: 18px;
	}
}

@media (min-width: 73em) {
	.cookie-banner__content p {
		margin-bottom: 0;
	}
}

.cookie-banner__content a {
	text-decoration: underline;
	color: white;
}

@media (min-width: 48em) {
	.cookie-banner__content a {
		font-size: 18px;
	}
}

.cookie-banner__content a:hover {
	text-decoration: none;
}

.cookie-banner__buttons {
	list-style-type: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0;
	margin: 0;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

@media (min-width: 73em) {
	.cookie-banner__buttons {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
}

@media (min-width: 73em) {
	.cookie-banner__button--last {
		margin-left: 10px;
	}
}

.cookie-banner__button {
	margin-bottom: 10px;
}

.cookie-banner__button .boxed-button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0;
	border: 0;
	min-width: 220px;
}

.grid {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
}

.grid__container {
	position: relative;
	width: 100%;
	max-width: 1200px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
}

.grid__cell {
	grid-column: span 12/span 12;
}

.grid__cell--1 {
	grid-column: span 1 / span 1;
}

.grid__cell--2 {
	grid-column: span 2 / span 2;
}

.grid__cell--3 {
	grid-column: span 3 / span 3;
}

.grid__cell--4 {
	grid-column: span 4 / span 4;
}

.grid__cell--5 {
	grid-column: span 5 / span 5;
}

.grid__cell--6 {
	grid-column: span 6 / span 6;
}

.grid__cell--7 {
	grid-column: span 7 / span 7;
}

.grid__cell--8 {
	grid-column: span 8 / span 8;
}

.grid__cell--9 {
	grid-column: span 9 / span 9;
}

.grid__cell--10 {
	grid-column: span 10 / span 10;
}

.grid__cell--11 {
	grid-column: span 11 / span 11;
}

.grid__cell--12 {
	grid-column: span 12 / span 12;
}

@media (min-width: 48em) {
	.grid__cell--1\@medium {
		grid-column: span 1 / span 1;
	}

	.grid__cell--2\@medium {
		grid-column: span 2 / span 2;
	}

	.grid__cell--3\@medium {
		grid-column: span 3 / span 3;
	}

	.grid__cell--4\@medium {
		grid-column: span 4 / span 4;
	}

	.grid__cell--5\@medium {
		grid-column: span 5 / span 5;
	}

	.grid__cell--6\@medium {
		grid-column: span 6 / span 6;
	}

	.grid__cell--7\@medium {
		grid-column: span 7 / span 7;
	}

	.grid__cell--8\@medium {
		grid-column: span 8 / span 8;
	}

	.grid__cell--9\@medium {
		grid-column: span 9 / span 9;
	}

	.grid__cell--10\@medium {
		grid-column: span 10 / span 10;
	}

	.grid__cell--11\@medium {
		grid-column: span 11 / span 11;
	}

	.grid__cell--12\@medium {
		grid-column: span 12 / span 12;
	}
}

@media (min-width: 73em) {
	.grid__cell--1\@large {
		grid-column: span 1 / span 1;
	}

	.grid__cell--2\@large {
		grid-column: span 2 / span 2;
	}

	.grid__cell--3\@large {
		grid-column: span 3 / span 3;
	}

	.grid__cell--4\@large {
		grid-column: span 4 / span 4;
	}

	.grid__cell--5\@large {
		grid-column: span 5 / span 5;
	}

	.grid__cell--6\@large {
		grid-column: span 6 / span 6;
	}

	.grid__cell--7\@large {
		grid-column: span 7 / span 7;
	}

	.grid__cell--8\@large {
		grid-column: span 8 / span 8;
	}

	.grid__cell--9\@large {
		grid-column: span 9 / span 9;
	}

	.grid__cell--10\@large {
		grid-column: span 10 / span 10;
	}

	.grid__cell--11\@large {
		grid-column: span 11 / span 11;
	}

	.grid__cell--12\@large {
		grid-column: span 12 / span 12;
	}
}

.grid__cell--end {
	grid-column-end: -1;
}

.grid__cell--start-1 {
	grid-column-start: 1;
}

.grid__cell--end-1 {
	grid-column-end: 1;
}

.grid__cell--start-2 {
	grid-column-start: 2;
}

.grid__cell--end-2 {
	grid-column-end: 2;
}

.grid__cell--start-3 {
	grid-column-start: 3;
}

.grid__cell--end-3 {
	grid-column-end: 3;
}

.grid__cell--start-4 {
	grid-column-start: 4;
}

.grid__cell--end-4 {
	grid-column-end: 4;
}

.grid__cell--start-5 {
	grid-column-start: 5;
}

.grid__cell--end-5 {
	grid-column-end: 5;
}

.grid__cell--start-6 {
	grid-column-start: 6;
}

.grid__cell--end-6 {
	grid-column-end: 6;
}

.grid__cell--start-7 {
	grid-column-start: 7;
}

.grid__cell--end-7 {
	grid-column-end: 7;
}

.grid__cell--start-8 {
	grid-column-start: 8;
}

.grid__cell--end-8 {
	grid-column-end: 8;
}

.grid__cell--start-9 {
	grid-column-start: 9;
}

.grid__cell--end-9 {
	grid-column-end: 9;
}

.grid__cell--start-10 {
	grid-column-start: 10;
}

.grid__cell--end-10 {
	grid-column-end: 10;
}

.grid__cell--start-11 {
	grid-column-start: 11;
}

.grid__cell--end-11 {
	grid-column-end: 11;
}

.grid__cell--start-12 {
	grid-column-start: 12;
}

.grid__cell--end-12 {
	grid-column-end: 12;
}

@media (min-width: 48em) {
	.grid__cell--end\@medium {
		grid-column-end: -1;
	}

	.grid__cell--start-1\@medium {
		grid-column-start: 1;
	}

	.grid__cell--end-1\@medium {
		grid-column-end: 1;
	}

	.grid__cell--start-2\@medium {
		grid-column-start: 2;
	}

	.grid__cell--end-2\@medium {
		grid-column-end: 2;
	}

	.grid__cell--start-3\@medium {
		grid-column-start: 3;
	}

	.grid__cell--end-3\@medium {
		grid-column-end: 3;
	}

	.grid__cell--start-4\@medium {
		grid-column-start: 4;
	}

	.grid__cell--end-4\@medium {
		grid-column-end: 4;
	}

	.grid__cell--start-5\@medium {
		grid-column-start: 5;
	}

	.grid__cell--end-5\@medium {
		grid-column-end: 5;
	}

	.grid__cell--start-6\@medium {
		grid-column-start: 6;
	}

	.grid__cell--end-6\@medium {
		grid-column-end: 6;
	}

	.grid__cell--start-7\@medium {
		grid-column-start: 7;
	}

	.grid__cell--end-7\@medium {
		grid-column-end: 7;
	}

	.grid__cell--start-8\@medium {
		grid-column-start: 8;
	}

	.grid__cell--end-8\@medium {
		grid-column-end: 8;
	}

	.grid__cell--start-9\@medium {
		grid-column-start: 9;
	}

	.grid__cell--end-9\@medium {
		grid-column-end: 9;
	}

	.grid__cell--start-10\@medium {
		grid-column-start: 10;
	}

	.grid__cell--end-10\@medium {
		grid-column-end: 10;
	}

	.grid__cell--start-11\@medium {
		grid-column-start: 11;
	}

	.grid__cell--end-11\@medium {
		grid-column-end: 11;
	}

	.grid__cell--start-12\@medium {
		grid-column-start: 12;
	}

	.grid__cell--end-12\@medium {
		grid-column-end: 12;
	}
}

@media (min-width: 73em) {
	.grid__cell--end\@large {
		grid-column-end: -1;
	}

	.grid__cell--start-1\@large {
		grid-column-start: 1;
	}

	.grid__cell--end-1\@large {
		grid-column-end: 1;
	}

	.grid__cell--start-2\@large {
		grid-column-start: 2;
	}

	.grid__cell--end-2\@large {
		grid-column-end: 2;
	}

	.grid__cell--start-3\@large {
		grid-column-start: 3;
	}

	.grid__cell--end-3\@large {
		grid-column-end: 3;
	}

	.grid__cell--start-4\@large {
		grid-column-start: 4;
	}

	.grid__cell--end-4\@large {
		grid-column-end: 4;
	}

	.grid__cell--start-5\@large {
		grid-column-start: 5;
	}

	.grid__cell--end-5\@large {
		grid-column-end: 5;
	}

	.grid__cell--start-6\@large {
		grid-column-start: 6;
	}

	.grid__cell--end-6\@large {
		grid-column-end: 6;
	}

	.grid__cell--start-7\@large {
		grid-column-start: 7;
	}

	.grid__cell--end-7\@large {
		grid-column-end: 7;
	}

	.grid__cell--start-8\@large {
		grid-column-start: 8;
	}

	.grid__cell--end-8\@large {
		grid-column-end: 8;
	}

	.grid__cell--start-9\@large {
		grid-column-start: 9;
	}

	.grid__cell--end-9\@large {
		grid-column-end: 9;
	}

	.grid__cell--start-10\@large {
		grid-column-start: 10;
	}

	.grid__cell--end-10\@large {
		grid-column-end: 10;
	}

	.grid__cell--start-11\@large {
		grid-column-start: 11;
	}

	.grid__cell--end-11\@large {
		grid-column-end: 11;
	}

	.grid__cell--start-12\@large {
		grid-column-start: 12;
	}

	.grid__cell--end-12\@large {
		grid-column-end: 12;
	}
}

.grid--gap {
	grid-gap: 1rem;
}

.cookie-banner__content {
	max-width: 500px;
}

@media (min-width: 48em) {
	.cookie-banner__content {
		padding-right: 50px;
	}
}

@media (min-width: 73em) {
	.cookie-banner__content {
		max-width: initial;
	}
}

.cookie-banner__content p {
	color: white;
}

@media (min-width: 48em) {
	.cookie-banner__content p {
		font-size: 18px;
	}
}

@media (min-width: 73em) {
	.cookie-banner__content p {
		margin-bottom: 0;
	}
}

.cookie-banner__content a {
	text-decoration: underline;
	color: white;
}

@media (min-width: 48em) {
	.cookie-banner__content a {
		font-size: 18px;
	}
}

.cookie-banner__content a:hover {
	text-decoration: none;
}

.cookie-banner__buttons {
	list-style-type: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0;
	margin: 0;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

@media (min-width: 73em) {
	.cookie-banner__buttons {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
}

@media (min-width: 73em) {
	.cookie-banner__button--last {
		margin-left: 10px;
	}
}

.cookie-banner__button {
	margin-bottom: 10px;
}

.cookie-banner__button .boxed-button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0;
	border: 0;
	min-width: 220px;
}

.boxed-button__text {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-left: 24px;
	margin-right: 24px;
	font-size: 14px;
}
.jobhelp__boxed-button,
.jobhelp-results__boxed-link .boxed-button,
.cookie-settings__boxed-button,
.cookie-settings__boxed-link .boxed-button {
	padding: 0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #083d48;
	color: white;
	border: 0;
}

.jobhelp__boxed-button:hover,
.jobhelp-results__boxed-link .boxed-button:hover,
.cookie-settings__boxed-button:hover,
.cookie-settings__boxed-link .boxed-button:hover {
	background-color: #003040;
}

.jobhelp__boxed-button .boxed-button__icon,
.jobhelp-results__boxed-link .boxed-button .boxed-button__icon,
.cookie-settings__boxed-button .boxed-button__icon,
.cookie-settings__boxed-link .boxed-button .boxed-button__icon {
	background-color: #0c4450;
	color: white;
}

.jobhelp__boxed-button .boxed-button__icon:hover,
.jobhelp-results__boxed-link .boxed-button .boxed-button__icon:hover,
.cookie-settings__boxed-button .boxed-button__icon:hover,
.cookie-settings__boxed-link .boxed-button .boxed-button__icon:hover {
	background-color: #043e52;
}

.jobhelp__boxed-button .icon-right-arrow,
.jobhelp-results__boxed-link .boxed-button .icon-right-arrow,
.cookie-settings__boxed-button .icon-right-arrow,
.cookie-settings__boxed-link .boxed-button .icon-right-arrow  {
	margin-top: 2px;
}

.boxed-button__icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 50px;
	height: 50px;
	color: white;
	background-color: #156373;
	border-radius: 2px;
}

.boxed-button:hover .boxed-button__icon {
	background-color: #043e52;
}

.boxed-button--beta {
	background-color: #a4ffff;
}

.boxed-button--beta:hover {
	background-color: #80ffff;
}

.boxed-button--beta .boxed-button__text,
.boxed-button--beta .boxed-button__icon {
	color: #131313;
}

.boxed-button--beta .boxed-button__icon {
	background-color: #94f6f6;
}

.boxed-button--beta:hover .boxed-button__icon {
	background-color: #68f9f9;
}

.icon {
	position: relative;
	top: -0.0625rem;
	display: inline-block;
	width: 1rem;
	height: 1rem;
	fill: currentColor;
	vertical-align: middle;
}

.primary-menu .icon-right-arrow {
	display: block;
}